﻿/*MAIN*/
@import url(http://fonts.googleapis.com/css?family=Roboto:100,100italic,300);
@import url(http://fonts.googleapis.com/css?family=Graduate);
@import url('test.css');



*{margin:0 auto;padding:0;}

body, html{
	padding:0;
	margin:0 auto;
	border:0;
	min-height:100%;
	min-width:100%;
	background-color:#000;
}

body, th, td, select{
	text-align:center;
	font-size:14px;
	font-weight:500;
	font-style:normal;
	font-family:Verdana;
	font-family:'Roboto';
	font-family:'Graduate';
}

img{
	border:none;
	border:0;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	margin-left:0;
	padding:0;
}

div#container{
	position:relative;
	min-width:100%;
	min-height:900px;
	text-align:center;
	box-shadow:0px 0px 0px #292929;
	border-radius:0px;
	background-color:#000;
}


.style0
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:black;
	font-size:18.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	border:none;
	mso-protection:locked visible;
	mso-style-name:Standaard;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:black;
	font-size:18.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	border:none;
	mso-background-source:auto;
	mso-pattern:auto;
	mso-protection:locked visible;
	white-space:nowrap;
	mso-rotate:0;}
.xl63
	{mso-style-parent:style0;
	font-size:36.0pt;}
.xl64
	{mso-style-parent:style0;
	font-size:36.0pt;
	mso-number-format:"ddd\\ dd\\ mmm";
	text-align:left;
	vertical-align:top;}
.xl65
	{mso-style-parent:style0;
	font-size:36.0pt;
	vertical-align:top;
	white-space:normal;}
.xl66
	{mso-style-parent:style0;
	font-size:36.0pt;
	mso-number-format:"ddd\\ dd\\ mmm";
	text-align:left;
	vertical-align:top;
	border-top:none;
	border-right:none;
	border-bottom:1.5pt solid red;
	border-left:none;
	white-space:normal;}
.xl67
	{mso-style-parent:style0;
	font-size:36.0pt;
	mso-number-format:"dd\\ mmm";
	text-align:left;
	vertical-align:top;
	border-top:none;
	border-right:none;
	border-bottom:1.5pt solid red;
	border-left:none;}
.xl68
	{mso-style-parent:style0;
	font-size:36.0pt;
	mso-number-format:"dd\\ mmm";
	text-align:left;
	vertical-align:top;}
.xl69
	{mso-style-parent:style0;
	font-size:36.0pt;
	mso-number-format:ddd;
	text-align:121;
	vertical-align:top;
	border-top:none;
	border-right:none;
	border-bottom:1.5pt solid red;
	border-left:none;}
.xl70
	{mso-style-parent:style0;
	font-size:36.0pt;
	mso-number-format:ddd;
	text-align:121;
	vertical-align:top;}
.xl71
	{mso-style-parent:style0;
	font-size:26.0pt;
	font-weight:700;
	mso-number-format:ddd;
	text-align:121;
	vertical-align:middle;
	border-top:none;
	border-right:none;
	border-bottom:1.5pt solid red;
	border-left:none;
	background:#F4B084;
	mso-pattern:black none;}
.xl72
	{mso-style-parent:style0;
	font-size:26.0pt;
	font-weight:700;
	mso-number-format:"dd\\ mmm";
	text-align:left;
	vertical-align:middle;
	border-top:none;
	border-right:none;
	border-bottom:1.5pt solid red;
	border-left:none;
	background:#F4B084;
	mso-pattern:black none;}
.xl73
	{mso-style-parent:style0;
	font-size:26.0pt;
	font-weight:700;
	mso-number-format:"ddd\\ dd\\ mmm";
	text-align:left;
	vertical-align:middle;
	border-top:none;
	border-right:none;
	border-bottom:1.5pt solid red;
	border-left:none;
	background:#F4B084;
	mso-pattern:black none;}
.xl74
	{mso-style-parent:style0;
	font-size:36.0pt;
	mso-number-format:"ddd\\ dd\\ mmm";
	text-align:center;
	vertical-align:top;}
.xl75
	{mso-style-parent:style0;
	font-size:36.0pt;
	mso-number-format:0;
	text-align:left;
	vertical-align:top;
	border-top:none;
	border-right:none;
	border-bottom:1.5pt solid red;
	border-left:none;
	white-space:normal;}
